function LINE(config_file)
% LINE is the main (wrapper) script of the LINE tool
% This function sets the profile of the parallel server using the default 
% local profile
% 
% Copyright (c) 2012-2015, Imperial College London 
% All rights reserved.

    setmcruserdata('ParallelProfile', 'lineClusterProfile.settings');
    LINEserver(config_file)
end